{
  "type": "gateways:gate_recipe",
  "group": "gateways",
  "pattern": [
    " # ",
    "#A#",
    " # "
  ],
  "key": {
    "#": {
      "item": "meetyourfight:mossy_tooth"
    },
	"A": {
      "item": "minecraft:emerald"
    }
  },
  "result": {
    "item": "gateways:gate_pearl"
  },
  "gateway": "gateways:first_gate"
}